supjexl vulnerabilities

Javascript Expression Language: Powerful context-based expression parser and evaluator

Latest version

2.1.15

First published

2 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
supjexl 2.1.15 Latest 30 May, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
supjexl 2.1.14 22 May, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
supjexl 2.1.13 24 Apr, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
supjexl 2.1.12 17 Dec, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
supjexl 2.1.11 17 Dec, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
supjexl 2.1.10 15 Dec, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
supjexl 2.1.9 28 Oct, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
supjexl 2.1.8 24 Oct, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
supjexl 2.1.7 22 Oct, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
supjexl 2.1.6 27 Aug, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
supjexl 2.1.5 15 Aug, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
supjexl 2.1.4 03 Jul, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
supjexl 2.1.3 26 Jun, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
supjexl 2.1.2 26 Jun, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
supjexl 2.1.1 26 Jun, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L